/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
html,
body {
  overflow: auto !important;
  color: #000;
}

.wpb_row {
  margin-bottom: 0;
}

/* Loading Icon */
body .default-skin-loading-icon{
  background-image: url("img/icons/loading-ds.gif");
}


/*
 * Header
 */

#header-outer {
  padding: 17px 15px 0 !important;
}

/*
 * Header nav
 */

header#top #logo {
  padding-left: 8.3vw;
}

header#top nav {
  width: 100%;
}

header#top nav > ul {
  float: left;
  width: 100%;
}

#header-outer[data-format="centered-menu-under-logo"] header#top nav > ul.buttons {
  margin: 0;
  overflow: visible !important;
}

header#top nav ul #search-btn div {
  border: none;
  padding: 0;
}

header#top nav ul li,
header#top .sf-menu li ul li a {
  width: 100%;
}

#header-outer header#top nav ul li:not(.search-btn) a {
  color: #000;
  font-size: 14px;
  font-family: "DIN Next W02 Bold", sans-serif;
  padding: 0;
  margin: 0;
}

#header-outer header#top nav ul.sf-menu > li.sf-with-ul > a,
header#top [class^="icon-"],
header#top [class*=" icon-"],
header#top nav ul #search-btn a span {
  color: #c5c5c5;
}

#header-outer header#top nav .sub-menu li:last-child a {
  color: #ca261e !important;
}

#header-outer header#top nav ul li ul li:hover a {
  color: #FFF !important;
}

#header-outer header#top nav ul li ul li:hover {
  background: #000;
}

header#top nav ul .menu-item a,
header#top .sf-menu li ul li a {
  border: 1px solid #000;
  line-height: 37px;
  padding: 0 8px 0 15px !important;
  text-transform: uppercase;
}

#header-outer header#top nav ul.sf-menu > li.sf-with-ul > a,
#header-outer header#top nav ul.sf-menu > li.sf-with-ul > a [class^="icon-"] {
  border-color: #c5c5c5;
  color: #c5c5c5 !important;
  transition: border-color 200ms ease 800ms, color 200ms ease 800ms;
}

#header-outer header#top nav ul.sf-menu > li.sf-with-ul:hover > a,
#header-outer header#top nav ul.sf-menu > li.sf-with-ul:hover > a [class^="icon-"] {
  border-color: #000;
  color: #000 !important;
  transition-duration: 200ms;
  transition-delay: 200ms;
}

/*
 * Header Search
 */


header#top nav ul #search-btn a {
  border: 1px solid #e7e7e7;
  height: 37px;
  line-height: 37px;
  width: 100%;
  text-transform: uppercase;
}

header#top nav ul #search-btn a span {
  left: 2px;
}

.sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="icon-"],
header#top nav .sf-menu li.current-menu-item > a {
  color: #000;
}

header#top nav .sf-menu li.current-menu-item:not(.menu-item-has-children) > a:hover {
  color: #fff;
}

header#top .sf-menu ul  {
  width: 100%;
}

header#top .sf-menu li ul li a {
  background-color: #fff;
  border-top: 0;
}

header#top nav ul .menu-item a .sf-sub-indicator {
  float: right;
  padding-right: 20px;
}

.sf-sub-indicator .icon-angle-down:before {
  content: "\f067"; //Plus (+);
}

.sfHover .sf-sub-indicator .icon-angle-down:before {
  content: "\f068"; //Minus (-);
}

body .container {
  max-width: 100%;
  padding: 0;
}

.container.main-content {
  width: 75%;
}

#search-btn .container {
  height: 71px;!important;
}

#header-outer #search-outer{
  background: #000;
}

#header-outer #search-outer #search #close a {
  right: 30px;
}

#header-outer #search-outer #search #close a span{
  color: #FFF;
}

#search-outer {
  height: 71px !important;
}

#search-outer #search #search-box input[type=text]{
  position: relative;
  left: 20px;
  font-size: 24px !important;
  color: #FFF;
  font-family: 'DIN Next W02 Regular'
}

#search #close a {
  top: 24px !important;
}

body #footer-outer {
  bottom: 0px;
  background-color: #1f1f1f !important;
  position: absolute;
  width: 100%;
}

#footer-outer {
  font-family: "DIN Next W02 Bold", sans-serif;
  text-transform: uppercase;
}

#footer-outer * {
  color: #fff !important;
}

#footer-outer #copyright {
  margin: 0 auto;
  padding: 0;
  width: 75%;
}

#footer-outer #copyright p,
#footer-outer #copyright .col ul:not(#social) {
  float: left;
  padding-bottom: 0;
  margin-right: 10px;
  margin-top: 0;
}

#footer-outer #copyright p,
#footer-outer #copyright li a {
  line-height: 6em;
  padding-top: 0;
}

#footer-outer #copyright #social li {
  margin-left: 8px;
}

#footer-outer #social [class^="icon-"] {
  font-family: 'ds-icons';
  font-size: 2em;
  color: #666666 !important;
}

#footer-outer #social .icon-facebook:before {
  content: "\e90c";
}

#footer-outer #social .icon-twitter:before {
  content: "\e90b";
}

#footer-outer #social .icon-pinterest:before {
  content: "\e90d";
}

#footer-outer #social .icon-instagram:before {
  content: "\e90a";
}

#footer-outer #copyright ul {
  margin: 0 auto;
}

#footer-outer #copyright ul li:first-child {
  margin-left: 0 !important;
}

#footer-outer #copyright ul li {
  float: none;
  margin-left: 20px;
  display: inline-block;
}

.page-template-default .container-wrap {
  color: #fff;
}

html {
  background-color: #fff;
}

html body.page-id-13525,
html body.page-id-13351,
html body.page-id-319,
html body.page-id-22,
html body.page-id-39,
html body.page-id-41 {
  min-height: 100vh;
  background: #ca261e; /* Old browsers */
  background: -moz-linear-gradient(top, #ca261e 0%, #ca261e 99%, #1f1f1f 99%, #1f1f1f 101%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ca261e 0%,#ca261e 99%, #1f1f1f 99%, #1f1f1f 101%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ca261e 0%,#ca261e 99%, #1f1f1f 99%,#1f1f1f 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

html body {
  padding-top: 71px;
  padding-bottom: 72px;
  min-height: 100vh;
  background: #fff; /* Old browsers */
  background: -moz-linear-gradient(top, #fff 0%, #fff 99.9%, #1f1f1f 99.9%, #1f1f1f 101%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fff 0%,#fff 99.9%, #1f1f1f 99.9%, #1f1f1f 101%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fff 0%,#fff 99.9%, #1f1f1f 99.9%,#1f1f1f 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#header-space {
  display: none;
}

html body.page-id-13525 #ajax-content-wrap .container-wrap,
html body.page-id-13351 #ajax-content-wrap .container-wrap,
html body.page-id-319 #ajax-content-wrap .container-wrap,
html body.page-id-22 #ajax-content-wrap .container-wrap,
html body.page-id-39 #ajax-content-wrap .container-wrap,
html body.page-id-41 #ajax-content-wrap .container-wrap,
html body.search #ajax-content-wrap .container-wrap {
  padding-top: 60px !important;
}

#ajax-content-wrap .container-wrap {
  background-color: transparent;
  padding-bottom: 60px;
  padding-top: 0px;
}


/*
 * Price Range Filter
 */

.scale-bar-wrapper {
  position: relative;
}


/*
 * Single Product
 */

.single-product h1  {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 30px 0;
  color: #000;
  font-size: 50px;
  margin: 45px 0;
}

/*
 * Product Blocks
 */

body .woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
  width: 49%;
  margin-right: 1%;
}

body .woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.row + li {
  margin-right: 0;
  float: right;
}

body .woocommerce ul.products li.product {
  margin-bottom: 7%;
}

body .woocommerce ul.products li.product h3,
header#top nav ul #search-btn a {
  font-family: "DIN Next W02 Bold", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px !important;
  line-height: 40px;
  font-weight: 400;
  color: #c5c5c5;
}

.woocommerce ul.products li.product .product-wrap h2 {
  font-family: "DINNextW02-MediumCond", sans-serif;
  font-size: 26px;
  letter-spacing: 0;
  color: #000;
}

.woocommerce ul.products li.product .product-wrap h3 a {
  display: inline;
  color: #c5c5c5;
}

.woocommerce ul.products li.product .product-wrap h3 a:hover {
  color: #ca261e;
}

.woocommerce ul.products li.product.row {
  clear: left;
}

.woocommerce ul.products li.product .short-desc {
  color: #000000;
  height: auto;
  font-family: "DIN Next W02 Medium", sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  max-height: 0;
  transition: max-height 0.5s linear 0s;
}

.woocommerce ul.products li.product .short-desc.open {
  max-height: 350px;
  transition-delay: 0.25s;
}

.woocommerce ul.products li.product .product-wrap .buttons {
  background: #fff; /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 35%, #fff 65%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 35%, #fff 65%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 35%, #fff 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  padding-top: 95px;
  position: relative;

  transition: background 0s linear 0.5s, padding-top 0.25s linear .25s;
}

#email-popup .buttons {
  margin-top: 20px;
}

.woocommerce ul.products li.product .product-wrap .buttons.open {
  padding-top: 0;
}

.woocommerce ul.products li.product .product-wrap .buttons .button,
#email-popup .buttons .button {
  width: auto;
  border-radius: 0;
}

.woocommerce ul.products li.product .product-wrap .buttons .social-buttons,
#email-popup .buttons .social-buttons {
  float: right;
  width: auto;
}

.woocommerce ul.products li.product .product-wrap .buttons .buy-button,
#email-popup .buttons .buy-button {
  display: flex;
  float: none;
  font-family: "DIN Next W02 Bold", sans-serif;
  margin-top: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: auto;
  background-color: #000 !important;
  transition: background 0.2s linear;

}

.woocommerce ul.products li.product .product-wrap .buttons .social.button:hover,
#email-popup .buttons .social.button:hover {
  color: #ca261e !important;
}

.woocommerce ul.products li.product .product-wrap .buttons .buy-button:hover,
#email-popup .buttons .buy-button:hover {
  background-color: #ca261e !important;
}

.woocommerce ul.products li.product .product-wrap .buttons .social.button,
#email-popup .buttons .social.button {
  float: right;
  font-size: 1.8em !important;
  color: #c6c6c6 !important;
  background-color: #fff !important;
  padding: 0 !important;
  margin-left: 8px;
  margin-top: 0;
}

.woocommerce ul.products li.product .product-wrap a {
  display: block;
  position: relative;
}

.woocommerce ul.products li.product .product-wrap img {
  border: solid #000;
  border-width: 5px 2px;
  margin: 0 0 1em;
}

.woocommerce ul.products li.product .product-wrap a:visited img {
  border-bottom-color: #ca261e;
}

.woocommerce ul.products li.product span.price del {
  color: #ca261e;
}

.woocommerce ul.products li.product span.price {
  background-color: #000;
  bottom: 5px;
  color: #fff !important;
  font-family: "DINNextW02-MediumCond", sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 17px 17px 12px 17px;
  position: absolute;
  right: 0;
  z-index:10;
}

/*
 * Advertisements
 */

.woocommerce ul.products li.product.spacer {
  width: 100% !important;
  padding-top: 10px;
  font-size: 12px;
  font-family: "DIN Next W02 Bold", sans-serif;
  color: #c5c5c5;
  border-top: 1px solid #c5c5c5;
  text-align: center;
  margin-top: 30px;
  padding-top: 20px;
  margin-bottom: 20px;
}

.woocommerce ul.products li.product.spacer + .spacer {
  display: none;
}

.woocommerce ul.products li.product.advertisement img {
  border: none;
}

/*
 * Column Selector
 */

.woocommerce.product-list.columns-1 .buttons-inner {
  position: relative;
  width: 50%;
  margin: 0 auto;
}

.woocommerce.product-list.columns-1 {
  text-align: center;
}

.col-selector {
  text-align:center;
  color:#c5c5c5;
  font-size: 21px;
  margin-bottom: 5px;
}

.col-selector span:hover {
  color: #666666;
  cursor: pointer;
}

.wanted-random {
  margin-bottom: 35px;
}


/*
 * Filters
 */

.filter-selector {
  width: auto;
  border-top: 2px solid #c5c5c5;
  height: 1em;
  font-family: "DIN Next W02 bold", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  color: #c5c5c5;
  display: inline-table;
  letter-spacing: 1px;
  cursor: pointer;
}

.filter-selector:hover{
  color: #ca261e;
}

.filter-selector.active {
  border-color: #666666;
  color: #666666;
}

.filter-spacer {
  display: inline-block;
  border-top: 2px solid #c5c5c5;
  height: 1.12em;
  width: 25px;
}

.sub-category-filters {
  margin: 48px 0 30px 0;
}

.wanted-random {
  margin-bottom: 35px !important;
}

/*
 * Price Range Slider
 */
.ngrs-value {
  font-family: "DIN Next W02 Bold", sans-serif;
}


/*
 * Price Sort
 */

.price-sort {
  font-size: 20px;
  position: relative;
  padding-top: 5px;
  left: 10px;
  color: #c5c5c5;
  cursor: pointer;
}

.price-sort .ds-icon-price {
  float: right;
}

.price-sort .ds-icon-price:last-child {
  position: relative;
  left: 8px;
}

.price-sort.asc .ds-icon-price:first-child {
  color: #666666;
}

.price-sort.desc {
  color: #666666;
}

/*
 * Search Results
 */
body.search h3 {
  color: #000;
  font-family: "DIN Next W02 Bold", sans-serif;
  font-size: 30px;
  margin-top: 30px;
}

body.search h3 span {
  font-family: "DIN Next W02 Regular", sans-serif;
}

/*
 * Categories Menu
 */

.categories-menu .slide-out-widget-area-toggle {
  display: none;
}


/*
 * Mods
 */
.mod-hidden, .hidden {
  display: none;
}

.mod-margin-bottom-0 {
  margin-bottom: 0;
}

.load-more{
  width: 100%;
  background: #000;
  color: #FFF;
  padding: 15px 0;
  font-family: "DIN Next W02 Bold", sans-serif;
  font-size: 30px;
  border: none;
  cursor: pointer;
  margin-top: 30px;
  height: 3em;
  text-transform: uppercase;
}

.load-more:hover{
    background: #ca261e;
}

.mod-mobile {
  display: none;
}


/*
 * Small Mobile (iPhone 6)
 */

@media only screen and (min-width: 1px) and (max-width: 736px) {
  .mod-mobile {
    display: block;
  }

  .container.main-content {
    width: 100%;
  }

  html body.page-id-13525 #ajax-content-wrap .container-wrap,
  html body.page-id-13351 #ajax-content-wrap .container-wrap,
  html body.page-id-319 #ajax-content-wrap .container-wrap,
  html body.page-id-22 #ajax-content-wrap .container-wrap,
  html body.page-id-39 #ajax-content-wrap .container-wrap,
  html body.page-id-41 #ajax-content-wrap .container-wrap,
  html body.search #ajax-content-wrap .container-wrap {
    padding-left: 8px !important;
    padding-right: 8px !important;tgrbhg
  }

  /*
   * Columns Selector, Price Filter
   */

  .col-selector,
  .wanted-random,
  .range-filter {
    display: none;
  }

  /*
   * Deals Carousel
   */

  #header-space {
    height: 0 !important;
  }

  body.mobile .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2 {
    font-size: 14vw!important;
    line-height: 10vw!important;
  }

  body.mobile .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p {
    font-size: 4vw!important;
  }

  body.mobile .nectar-slider-wrap .container .content {
    padding-left: 8px;
    padding-right: 8px;
  }

  /*
   * Header
   */

  html body {
    padding-top: 51px !important;
  }

  #header-outer[data-format="centered-menu-under-logo"] header#top #logo img {
    margin-bottom: 0 !important;
  }

  body #header-outer {
    padding: 0px !important;
  }

  body header#top {
    background-color: #000;
  }

  body header#top #logo{
    margin: 0;
    padding: 0;
  }

  body.mobile header#top .col {
    margin-right: 0;
  }

  body #header-outer header#top #logo img.dark-version {
    height: 48px !important;
  }

  body.mobile .col.price-sort {
    display: none;
  }

  body.mobile .col.search,
  body.mobile .col.categories-menu {
    width: 16.64% !important;
    height: 51px;
  }

  body.mobile .col.logo {
    width: 66.64%;
  }

  body.mobile header#top nav ul #search-btn div a {
    position: absolute;
    top: 11%;
  }

  body.mobile header#top nav ul #search-btn div {
    height: 51px;
  }

  #search-box h2 {
    margin-top: 20px;
    color: #ca261e;
    text-align: center;
    font-size: 24px;
  }

  body.mobile #search-outer #search #search-box input[type=text] {
    top: 0 !important;
    left: 0;
    text-align: center;
    width: auto;
    font-size: 40px !important;
    font-family: "DINNextW02-MediumCond", sans-serif;
    font-weight: normal;
  }

  body.mobile .col.search nav,
  body.mobile .col.search .search-btn.mod-mobile {
    display: inline-block !important;
  }

  body.mobile .col.search .search-btn:not(.mod-mobile) {
    display: none;
  }

  body.mobile .col.search .search-btn.mod-mobile a {
    border: none !important;
  }

  body.mobile header#top .col.search #search-btn.search-btn.mod-mobile a span {
    font-size: 22px !important;
    color: #fff;
  }

  body.mobile #search-outer #close a {
    top: -29px !important;
    right: 9px !important;
  }

  body.mobile #search-outer {
    top: 48px;
    height: 100vh !important;
    background: rgba(0, 0, 0, 0.9) !important;
  }

  header#top #toggle-nav,
  header#top #mobile-cart-link,
  header#top .span_9 > .slide-out-widget-area-toggle {
    display: block !important;
  }

  body.mobile .categories-menu .slide-out-widget-area-toggle {
    display: block;
  }

  #menu-mobile-bottom a {
    color: #000;
  }

  #menu-mobile-bottom {
    border: none !important;
  }

  #slide-out-widget-area.fullscreen .inner.overflow-state {
    margin-top: 15px;
  }

  #slide-out-widget-area ul.menu {
    margin: 0 10px 15px;
    border-bottom: 2px solid #000;
    padding-bottom: 15px;
  }

  body.mobile #slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu {
    margin: 0;
    padding: 0;
  }

  body.mobile #slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a {
    font-size: 24px;
    line-height: .8em;
    font-family: "DINNextW02-MediumCond", sans-serif;
    font-weight: normal;
    letter-spacing: normal;
    text-align: left;
    text-transform: uppercase;
    opacity: 1;
    padding: 6px 0;
  }

  body.mobile header#top .slide-out-widget-area-toggle {
    text-align: right;
  }

  body.mobile header#top .slide-out-widget-area-toggle .icon-reorder {
    color: #fff;
    background-color: transparent;
    font-size: 22px;
    vertical-align: top;
  }

  body.mobile .categories-menu .slide-out-widget-area-toggle div a.open .icon-reorder:before {
    font-family: 'icomoon'!important;
    content: '\e003';
  }

  body.mobile .categories-menu .slide-out-widget-area-toggle div a {
    top: 25%;
    right: 0;
    position: absolute;
  }

  body.mobile .categories-menu .slide-out-widget-area-toggle div {
    height: 100%;
  }

  body.mobile .categories-menu .slide-out-widget-area-toggle {
    height: 48px;
  }

  body.mobile .categories-menu {
    float: right;
    right: 5px;
  }

  /*
   * Product Block
   */

  .woocommerce.product-list {
    text-align: left;
    margin: 30px 8px 0;
  }

  .woocommerce.columns-1 ul.products li.product,
  .woocommerce.columns-2 ul.products li.product {
    width: 100% !important;
  }

  .woocommerce.product-list.columns-1 .buttons-inner {
    width: 100%;
  }

  .single-product h1 {
    padding-left: 8px;
  }

  /*
   * Body
   */

  body.mobile #ajax-content-wrap .container-wrap {
    padding-bottom: 120px;
  }

  /*
   * Blog
   */

  #post-area {
    padding-right: 8px;
    padding-left: 8px;
  }

  #sidebar {
    padding: 0 8px;
  }

  .parallax_slider_outer.first-section .swiper-slide .content {
    margin-left: 0px;
  }

  .posts-container .masonry-blog-item {
    width: 100% !important;
  }

  html .single-post #single-meta {
    top: 250% !important;
    left: 0 !important;
  }

  /*
   * Footer
   */

  body.mobile #footer-outer #copyright li a {
    line-height: 1em;
  }

  body.mobile #footer-outer #copyright #social {
    float: none;
    margin: 0 auto;
  }

  body.mobile #footer-outer #copyright p {
    width: 100%;
    margin-bottom: 15px;
    padding-top: 0;
    line-height: 1em;
  }

  body.mobile #footer-outer #copyright {
    margin: 20px;
    padding: 0;
    width: auto;
    text-align: center;
  }

  #footer-outer #copyright .col ul {
    float: none !important;
  }
}

/*
 * Medium Mobile (iPhone 6 plus)
 */

@media only screen and (min-width: 736px) and (max-width: 1023px) {
  /*
   * Footer
   */

  body.mobile #footer-outer #copyright .container div.span_5 {
    width: 50%;
  }

  body.mobile #footer-outer #copyright .container div.span_4 ul {
    margin-right: 0 !important;
    float: right !important;
  }

  body.mobile #footer-outer #copyright .container div.span_4 {
    width: 46%;
    margin-right: 0;
    float: right;
  }

  body.mobile #footer-outer #copyright .container div.col_last {
    width: 100%;
  }

  body.mobile #footer-outer #social {
    display: inline-block;
    float: right !important;
  }

  body.mobile #footer-outer #copyright p {
    margin-bottom: 0;
    line-height: 3em;
  }
}

/*
 * Large Mobile (iPad)
 */
@media only screen and (min-width: 737px) and (max-width: 1023px) {
  /*
   * Header
   */
  #header-outer[data-format="centered-menu-under-logo"] header#top nav {
    display: inline-block !important;
  }

  body.mobile header#top nav ul .menu-item a {
    padding: 0 8px 0 5px !important;
  }

  body.mobile header#top nav ul .menu-item a .sf-sub-indicator {
    padding-right: 0;
    position: absolute;
    left: 86%;
  }

  body.mobile .price-sort {
    left: 5px;
  }

  body.mobile header#top .sub-menu a {
    font-size: 11px !important;
  }

  body.mobile header#top .logo #logo img {
    height: 37px !important;
  }

  /*
   * Deals Carousel
   */

  body.mobile .nectar-slider-wrap .container .content {
    padding-left: 90px;
    padding-right: 90px;
  }

  /*
   * Body
   */

  body.mobile #ajax-content-wrap .container-wrap {
    padding-bottom: 120px;
  }

  /*
   * Footer
   */

  body.mobile #footer-outer #social [class^="icon-"] {
    top: -1em;
  }

  body.mobile #footer-outer #copyright p {
    line-height: 6em;
  }
}

/*
 * Blog
 */

.blog-fullwidth-wrap,
.blog_next_prev_buttons {
  width: auto !important;
  margin-left: 0 !important;
}

.single-post #page-header-wrap .container {
  padding-left: 12.5%;
  padding-right: 12.5%;
}

.blog_next_prev_buttons {
  background-color: #000000;
  font-family: "DIN Next W02 Bold", sans-serif;
  height: 138px;
  margin-bottom: 60px !important;
  transition: background-color 0.2s linear;
}

.blog_next_prev_buttons:hover {
  background-color: #ca261e;
}

.blog_next_prev_buttons .inner {
  top: 36.5px !important;
}

.blog_next_prev_buttons h3 {
  font-family: "DIN Next W02 Bold", sans-serif;
  font-size: 30px;
}

.blog_next_prev_buttons .inner span i {
  font-family: "DIN Next W02 Bold", sans-serif;
  font-style: normal;
  text-transform: uppercase;
}

.meta_overlaid_blog .container.main-content {
  width: 100%;
}

.meta_overlaid_blog .container.main-content .vc_row-fluid {
  padding: 0 !important;
  margin-left: 0 !important;
}

.posts-container .masonry-blog-item {
  width: 33.333%;
  position: relative !important;
  left: inherit !important;
  top: inherit !important;
  float: left !important;
}

.posts-container .masonry-blog-item .inner-wrap {
  padding: 0;
}

/*
 * Ajax loading indicator
 */

#ajax-loading-screen{
  background: #ca261e;
  text-align: center;
}

#product-loading{
  text-align: center;
}

#product-loading .ointt-loader{
  border: 4px solid #ca261e;
}

#product-loading .loader-inner{
  background-color: #ca261e;
}

.ointt-loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  border: 4px solid #FBFBFB;
  top: 50%;
  animation: loader 4s infinite ease;
}

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #FBFBFB;
  animation: loader-inner 4s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(180deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }

  25% {
    height: 0%;
  }

  50% {
    height: 100%;
  }

  75% {
    height: 100%;
  }

  100% {
    height: 0%;
  }
}



div.gallery{
  position: relative;
}

div.gallery img.active{
  display: block;
  opacity: 1;
}

div.gallery img:not(.active){
  display: none;
  opacity: 0;
}

div.gallery img:not(.fix-height){
  position: absolute;
  left:0;
  top: 0;
  z-index: 2;
}

div.prev, div.next{
  position: absolute;
  display: flex;
  align-items: center;
  padding: 0 10px;
  height: 100%;
  z-index: 3;
  top: 0;
}

div.prev{
  left: 0;
}

div.next{
  right: 0;
}

div.search li#search-btn > div > a:hover{
    color: #ca261e !important;
}

#email-popup{
    display:none;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .8);
    position: fixed;
    z-index: 9999;
    top: 0;
}

#email-popup .v-center-wrap{
    display: table;
    width: 100%;
    height: 100%;
}

#email-popup .v-center {
    display: table-cell;
    vertical-align: middle;
}

#email-popup .v-center > div {
    width: 50%;
    margin: 0 auto;
    border-style: solid;
    border-color: #000;
    border-width: 4px 2px;
    background: #FFF;
    padding: 20px 30px;
    position: relative;
}

#email-popup .v-center > div h5{
  font-family: "DINNextW02-MediumCond";
  font-size: 29px;
  color: #000000;
}

#email-popup .v-center > div label{
    color: #999;
    font-size: 14px;
    font-family: "DIN Next W02 BOLD";
}

#email-popup .v-center > div input{
    color: #000;
    background: none;
    border: 1px solid black;
    font-size: 18px;
    padding: 5px !important;
    font-family: "DIN Next W02 BOLD";
}

#email-popup .v-center > div .buy-button{
  cursor: pointer;
  color: #fff;
  line-height: 1.8em;
}

#email-popup .v-center > div .close{
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
}


.author-picture-custom{
display:inline-block;
margin-right:10px;
border-radius:50%;
float:left;
}
.author-picture-custom img{border-radius:50%;}
.custom-meta-box-theme{
font-size:13px;
margin-bottom:8px;
}
ul.meta-share-custom{
margin-left:0px!important;
padding:0px!important;
list-style:none!important;
}
ul.meta-share-custom li{
padding:0px!important;
margin:0px!important;
list-style:none!important;
}
ul.meta-share-custom li .nectar-social a{
border:1px solid #f1f1f1!important;
width:30px!important;
height:30px!important;
line-height:30px!important;
padding:0px!important;
display:inline-block;
margin:0px 5px 0px 0px!important;
text-align:center!important;
border-radius:2px;
font-size:15px!important;
background-position:center!important;
color:#333!important;
}
ul.meta-share-custom li .nectar-social a:last-child{
padding-right:0px!important;
}

.custom-description-text{
font-style:italic; margin-bottom:15px; font-size:14px;
line-height:18px;
}
h1.custom-entry-title {margin-bottom:0px!important; font-size:40px;}
.single-post .blog-title{
display:none!important
}
#breadcrumbs{
font-size:10px!important;
display:none;
}
.single-post #breadcrumbs{
display:block!important;
padding-bottom:11px!important;
}


/* 13112018 
---------------------------*/
.prodimgbox{border-width: 5px 2px; border-color: #000000; border-style: solid; margin-bottom: 1em; text-align: center; position:relative; height: 640px; overflow: hidden;} 
.woocommerce ul.products li.product .product-wrap .prodimgbox img{border:none; max-height: 640px; width: auto; display: inherit; margin-bottom: 0px;
  position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%);
}
.woocommerce ul.products li.product .prodimgbox span.price{bottom: 0px;}

@media only screen and (min-width: 1171px) and (max-width: 1199px)
{
  .prodimgbox{height: 600px;}  
 }
@media only screen and (min-width: 1025px) and (max-width: 1170px)
{
  .prodimgbox{height: 570px;}  
 }
@media only screen and (min-width: 992px) and (max-width: 1024px)
{
  .prodimgbox{height: 540px;}  
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
  .prodimgbox{height: 480px;}  
  .single-product .woocommerce ul.products li.product{width: 100%;}
  .single-product .woocommerce.columns-2 ul.products li.product{width: 48%;}
}
@media only screen and (max-width: 767px)
{
  .prodimgbox{height: 460px;}
  .single-product .woocommerce ul.products li.product{width: 100%;}
  .single-product .woocommerce.columns-2 ul.products li.product{width: 48%;}
}
@media only screen and (max-width: 639px)
{
  .prodimgbox{height: 400px;}
}
@media only screen and (max-width: 576px)
{
  .prodimgbox{height: 360px;}
}
@media only screen and (max-width: 479px)
{
  .prodimgbox{height: 340px;}
}
@media only screen and (max-width: 399px)
{
  .prodimgbox{height: 280px;}
}


.woocommerce ul.products li.product .product-wrap h2.ng-binding{text-transform: uppercase;}